Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Accumulo, mail # user - Accumulo / Hadoop version compatibility matrix


Copy link to this message
-
Accumulo / Hadoop version compatibility matrix
Mike Hugo 2013-05-08, 21:15
I'm looking for guidance on what versions of Hadoop will work with Accumulo
1.4.3.  I checked the user manual and aside from indicating that HDFS and
Zookeeper are required, it doesn't contain compatible versions.

In particular, I'm interested to know if Accumulo 1.4.3 will work with
Hadoop 1.1.2

Does a version compatibility list exist somewhere?

Thanks,

Mike
+
John Vines 2013-05-08, 21:34
+
Josh Elser 2013-05-08, 21:39
+
John Vines 2013-05-08, 21:44
+
Billie Rinaldi 2013-05-08, 22:51
+
Josh Elser 2013-05-08, 23:36
+
Terry P. 2013-05-08, 23:44
+
Josh Elser 2013-05-08, 23:47
+
Terry P. 2013-05-09, 19:53
+
Josh Elser 2013-05-09, 20:01
+
Terry P. 2013-05-09, 21:35
+
John Vines 2013-05-09, 19:58
+
Christopher 2013-05-08, 22:12
+
Mike Hugo 2013-05-08, 22:27